Subject: [smartpower-interest] Fwd: I-D Action:draft-baker-ietf-core-12.txt

From: Fred Baker <[email-masked]>
Date: Tue, 1 Mar 2011 21:03:32 -0800

Begin forwarded message:

> From: [email-masked]
> Date: March 1, 2011 8:00:01 PM PST
> To: [email-masked]
> Subject: I-D Action:draft-baker-ietf-core-12.txt
> Reply-To: [email-masked]
> 
> A New Internet-Draft is available from the on-line Internet-Drafts directories.
> 
> 	Title           : Internet Protocols for the Smart Grid
> 	Author(s)       : F. Baker, D. Meyer
> 	Filename        : draft-baker-ietf-core-12.txt
> 	Pages           : 61
> 	Date            : 2011-03-01
> 
> This note identifies the key protocols of the Internet Protocol Suite
> for use in the Smart Grid.  The target audience is those people
> seeking guidance on how to construct an appropriate Internet Protocol
> Suite profile for the Smart Grid.  In practice, such a profile would
> consist of selecting what is needed for Smart Grid deployment from
> the picture presented here.
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-baker-ietf-core-12.txt
> 
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
> 
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
> _______________________________________________
> I-D-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/i-d-announce
> Internet-Draft directories: http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

---

From: "R. B." <[email-masked]>
Date: Wed, 2 Mar 2011 13:41:04 +0100

Just a minimal observation : on page 10, almost at the end of  section 2.2,
RFC 3522 (The Eifel Detection Algorithm for TCP) is cited, but maybe RFC
3552 (Guidelines for Writing RFC Text on Security Considerations) was meant?

2011/3/2 Fred Baker <[email-masked]>

> smartpower-interest mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/smartpower-interest
>
>